import 'package:boilerplate/core/styles/my_dimensions.dart';
import 'package:flutter/material.dart';

class IPMDivider extends StatelessWidget {
  const IPMDivider({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Divider(
      color: Color(0xFFEAEAEA),
      indent: MyDimens.dimen16,
      endIndent: MyDimens.dimen16,
    );
  }
}
